<template data-sly-template.head="${ @ page }"
  data-sly-use.headlibRenderer="headlibs.html"
  data-sly-use.headResources="head.resources.html">
<meta charset="UTF-8">
<sly data-sly-use.currdate="${'datescript.js'}" />
<title>${page.title} ${properties['showdate'] ? currdate : ''}</title>
<meta data-sly-test.keywords="${page.keywords}" name="keywords" content="${keywords}"/>
<!--<meta data-sly-test.description="${properties['jcr:description']} ${properties['showdate'] ? currdate : ''}" name="description" content="${description}"/>-->
<meta data-sly-test.templateName="${page.templateName}" name="template" content="${templateName}"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<sly data-sly-include="head.socialmedia.html"></sly>
<sly data-sly-include="customheaderlibs.html"></sly>
<sly data-sly-call="${headlibRenderer.headlibs @
                        designPath                = page.designPath,
                        staticDesignPath          = page.staticDesignPath,
                        clientLibCategories       = page.clientLibCategories,
                        clientLibCategoriesJsHead = page.clientLibCategoriesJsHead,
                        hasCloudconfigSupport     = page.hasCloudconfigSupport}"></sly>
<sly data-sly-test.appResourcesPath=${page.appResourcesPath} data-sly-call="${headResources.favicons @ path = appResourcesPath}"></sly>
</template>
